<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2fd0e81318afebd237e29419b306cd4b">
  <dict>
    <!--2024-05-31 15:02:25.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:02:25.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 15:02:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
